> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedspace.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Audio Review

> Delete a specific audio review from the list.



## OpenAPI

````yaml DELETE /feeds/audio/{audio_feed_id}
openapi: 3.1.0
info:
  title: Feedspace API
  description: Feedspace API v3 - Feedback and testimonial management platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.feedspace.io/v3
security: []
paths:
  /feeds/audio/{audio_feed_id}:
    delete:
      tags:
        - AudioFeeds
      description: Delete a specific audio review from the list.
      parameters:
        - name: audio_feed_id
          in: path
          description: Audio feed ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Audio review deleted successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
              examples:
                success:
                  value:
                    message: Review deleted successfully
      security:
        - basicAuth: []
components:
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        HTTP Basic Authentication using API Key and Secret Key. The credentials
        should be Base64 encoded in the format 'api_key:secret_key'. You can
        obtain your API Key and Secret Key from Feedspace → Automation → API
        (https://app.feedspace.io/automation/api).

````